Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Control
Bundle-SymbolicName: com.openexchange.control
Bundle-Version: 8
Bundle-Activator: com.openexchange.control.osgi.ControlActivator
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.database.migration,
 com.openexchange.exception,
 com.openexchange.groupware,
 com.openexchange.groupware.update,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.management,
 com.openexchange.management.osgi,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.server.impl,
 com.openexchange.version,
 javax.management,
 org.apache.commons.codec.binary,
 org.apache.commons.logging,
 org.osgi.framework,
 org.osgi.service.packageadmin,
 org.osgi.util.tracker,
 org.slf4j
Bundle-Vendor: OX Software GmbH
Export-Package: com.openexchange.control.consoleold
Automatic-Module-Name: com.openexchange.control
